
[DataStorage] ; Data curves
Signal_4 = Curve 0 256 Black 15 1
Signal_5 = Curve 0 256 Red   1  2
Signal_6 = Curve 0 256 Blue  8  0
[]

[Signal_4] ; Curve description
RangeX = 0 256
Notice Text
Текст комментария Signal_4
End Notice Text
[]
